EMThemes_Giao

EMThemes_Giao

Joomla developer over 8 years
Magento developer over 2 years
Expert in PHP Web development.
Expert in HTML/CSS.
Expert in Javascript (Prototype, jQuery, ExtJS, Mootools ...)
Flash/Flex Development.

DeveloperEMThemes_Giao

Extensions by this Developer (44)
1 2
Reviews
EMThemes_Giao 4.4 5 393 393
I am experiencing the same problem, I installed your module, but when I delete an order, it gives me the following error: There has been an error processing your request Exception printing is disabled by default for security reasons. Error log record number: 104197809 a:5:{i:0;s:52:"Front controller reached 100 router match iterations";i:1;s:465:"#0 /chroot/home/espaceka/espacekado.ma/html/app/code/core/Mage/Core/Controller/Varien/Front.php(184): Mage::throwException('Front controlle...') #1 /chroot/home/espaceka/espacekado.ma/html/app/code/core/Mage/Core/Model/App.php(304): Mage_Core_Controller_Varien_Front-gt;dispatch() #2 /chroot/home/espaceka/espacekado.ma/html/app/Mage.php(596): Mage_Core_Model_App-gt;run(Array) #3 /chroot/home/espaceka/espacekado.ma/html/index.php(78): Mage::run('', 'store') #4 {main}";s:3:"url";s:86:"/index.php/admin/ekadmin/sales_order/deleteorder/key/4d1aba04641f001ea996f2081d3a5b31/";s:11:"script_name";s:10:"/index.php";s:4:"skin";s:5:"admin";} October 11, 2010
Same problem!!! Using 1.5.20 Please this extension is needed bad! :D Test orders all over the place :D Keep up the good work October 7, 2010
not working with php 5.3.x magento-community/EM_DeleteOrder requires PHP (version gt;= 5.2, version lt;= 5.3), installed version is 5.3.3-0.dotdeb.0 Install Errors No valid packages found PEAR ERROR: install failed October 6, 2010
"404 error" Magento 1.4.1.1 October 2, 2010
It works fine for me in my local system,But when i try to uplo0a dthis extensions i got an error " magento-community/EM_DeleteOrder requires PHP (version gt;= 5.2, version lt;= 5.3), installed version is 5.3.2-1ubuntu4.5 Install Errors No valid packages found PEAR ERROR: install failed". October 1, 2010
Ok I figured out one of the issues. This extension is not taking into account that a table prefix might be set. Once that is fixed.. I think it might work. September 30, 2010
Error on Sales -gt; Orders : a:5:{i:0;s:272:"Warning: Varien_Autoload::include(Mage/Sales/Model/Mysql4/Order/Grid/Collection.php) [a href='function.Varien-Autoload-include'function.Varien-Autoload-include/a]: failed to open stream: No such file or directory in /var/www/magento/lib/Varien/Autoload.php on line 93";i:1;s:4640:"#0 /var/www/magento/lib/Varien/Autoload.php(93): mageCoreErrorHandler(2, 'Varien_Autoload...', '/var/www/magent...', 93, Array) #1 /var/www/magento/lib/Varien/Autoload.php(93): Varien_Autoload::autoload() #2 [internal function]: Varien_Autoload-gt;autoload('Mage_Sales_Mode...') [...] I'm using Magento 1.4.0.1 September 29, 2010
Sometimes it directs me to my homepage when I try delete more than one order. September 24, 2010
Great tool. Worked straight away using 1.4.1 and a custom theme. September 21, 2010
Real nifty tool, thanks alot, working well with 1.4.11. I suggest that anyone who installs this, just log out and log back in and make sure you clear your cache, if it turned on. September 19, 2010
<<prev 36 37 38 39 40 next>>

Currently there are no reviews for this developer.
Please include your feedback on this Developer in your extension review.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.